Skip to Content
homemade
Dashboard

Dismiss the agent signal

POST
/api/vms/{vmId}/dismiss-signal

Clears the attention signal an agent in the VM raised. Does nothing when there is none.

Authorization

apiKey
headerAuthorizationBearer <hmk_…>

An API key from the dashboard or homemade api-key create.

Path Parameters

vmId*string

Response Body

Cleared.

application/json
  1. response
ok*boolean
Example Request
curl -X POST 'https://api.homemade.dev/api/vms/string/dismiss-signal'
Example Response
{  "ok": true}